div.ajaxcartpro_progress{
	display: block;
	position: absolute;
	top: 0 !important;
	z-index: 9900;
	left: 50%;
	margin: 83px 0 0 295px;
	background:#fff;
	border:2px solid #1F497D;
}

div.ajaxcartpro_progress div {
	width:100%;
	margin:18px 0 0 0;
	float:left;
	clear:both;
}

div.ajaxcartpro_progress div p {
	display:block;
	float:left;
	margin:0 2px 0 22px;
	color:#1F497D;
	font-weight:bold;
	font-size:11px;
}

div.ajaxcartpro_progress div img {
	display:block;
	float:right;
	margin:3px 22px 0 0;
}
	
div.ajaxcartpro_confirm{
	border: 1px #999999 solid;
	display: block;
	position: fixed;
	text-align: center !important;
	padding: 10px;
	background-color: #ffffff;
	z-index: 9999;
	left: 50%;
	margin-left: -130px;

	//position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");
}



#aw_acp_continue, #aw_acp_checkout{
	padding:0;
	line-height:24px;
	height:24px;
	margin:0px auto;
	display:block;
	font-family:Arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;
}


#aw_acp_continue{
	color:#333;
	background:url('../images/btn_continue_shopping.png');
	width:144px;
}


#aw_acp_checkout{
	color:#fff;
	background:url('../images/btn_view_cart.png');
	width:164px;
}


